/*
	Forms layout - label next to field uibase
	--------------------------------------------------
*/
/* reset default element styles */
form, fieldset, input {
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}

input, textarea {
	padding: 1px;
}

/* elements */
fieldset {
	border: 0;
}

legend {
	font-weight: bold;
	color: #000;
	padding: 0;
	margin: 0;
}

label {
	font-weight: bold;
	cursor: pointer;
}

div.view label {
	cursor: default;
}

div.view dd {
	margin-bottom: 0;
}

div.view ul.picker li {
	padding: 0;
}

/* button styles */
button {
	cursor: pointer;
	font-weight: bold;
}

div.submit button {
	margin-right: .25em;
}

span.accesskey {
	text-decoration: underline;
}

input:focus, select:focus, textarea:focus {
	background-color: #ffe;
}

span.req {
	color: red;
}

/* label / field layout */
div.field {
	width: 100%;
	clear: both;
}

label.field {
	display: block;
	float: left;
	width: 13em;
	padding: .1em 0 .25em 0;
	text-align: left;
}

div.subtitle {
	margin-left: 14em;
	padding-bottom: .75em;
}

div.fieldinput {
	margin-left: 14em;
}

input[disabled='disabled'] {
	background-color: #fff;
	color: #707070;
}

div.widetitle-indent div.fieldinput {
	margin-left: 14em;
}

/* loose the layout for smaller & 100% width columns */
div.widetitle-indent label.field,
div.widetitle-indent div.field {
	float: none;
	clear: none;
	width: auto;
}

div.field_sep {
	width: 100%;
	line-height: 0pt;
	height: 0;
	overflow: hidden;
	clear: both;
}

div.last div.field_sep, div.submit div.field_sep,
div.formrow div.field div.field_sep {
	display: none;
}

/* loose the layout for smaller & 100% width columns */
div#leftcol label.field, div#rightcol label.field,
div.widetitle label.field,
div.widetitle div.field {
	float: none;
	clear: none;
	width: auto;
}

div#leftcol div.subtitle, div#rightcol div.subtitle,
div#leftcol div.fieldinput, div#rightcol div.fieldinput,
div.widetitle div.fieldinput, div.wide div.fieldinput,
div.widetitle div.subtitle, div.wide div.subtitle {
	margin-left: 0;
}

/* formrow layout - just for wide columns */
div#content div.formrow {
	width: auto;
	clear: both;
	overflow: auto;
}

div#content div.formrow div.field {
	float: right;
	width: 49.5%;
	clear: none;
	overflow: hidden;
}

div#content div.formrow div.first {
	float: left;
	padding-top: 0;
	border-top: 0;
}

/* panel layout */
span.formpanelelement {
	margin-right: 1em;
}

div.submit span.formpanelelement {
	margin-right: 0;
}

/* FIX: Picker Element (block Element) In .formpanelelement Shouldn't Break To A New Line */
span.formpanelelement div.picker {
	display: inline;
}

/* form elements width & height */
.w-xsmall {
	width: 15%;
}

.w-small {
	width: 30%;
}

.w-medium {
	width: 50%;
}

.w-large {
	width: 75%;
}

.w-xlarge {
	width: 95%;
}

.h-xsmall {
	height: 4em;
}

.h-small {
	height: 8em;
}

.h-medium {
	height: 10em;
}

.h-large {
	height: 20em;
}

.h-xlarge {
	height: 40em;
}

div.fieldinput td .w-xsmall {
	width: 4em;
}

div.fieldinput td .w-small {
	width: 7em;
}

div.fieldinput td .w-medium {
	width: 12em;
}

div.fieldinput td .w-large {
	width: 16em;
}

div.fieldinput td .w-xlarge {
	width: 20em;
}

/* lists */
ul.proFormListRadio,
ul.proFormList {
	margin: 0;
	padding: 0;
	list-style: none;
	zoom: 1; /* hasLayOut for IE */
}

ul.proFormListRadio li,
ul.proFormList li {
	float: left;
	width: 100%;
	margin-bottom: .35em;
	line-height: 1;
}

ul.proFormListRadio li input,
ul.proFormList li input {
	display: block;
	float: left;
	padding: 0;
	vertical-align: top;
}

ul.proFormListRadio li label,
ul.proFormList li label {
	margin-left: .3em;
	font-weight: normal;
	line-height: 13px;
}

	/* Correction for FormContainers */
	td.first ul.proFormListRadio li label,
	td.first ul.proFormList li label {
		margin-left: 1em;
	}

div.field dl {
	margin: 0;
}

/* special types */
div.singlecheckbox input {
	display: block;
	float: left;
}

div.singlecheckbox label, td label {
	display: block;
	font-weight: normal;
	line-height: 13px;
}

div.singlecheckbox label {
	margin-left: 1.5em;
}

/* FormElementSlider */
div.sliderBar {
	position: relative;
	float: left;
	top: 14px;
	width: 216px;
	height: 10px;
	margin-right: 1em;
	background: transparent url(../img/slider_bar.png) no-repeat center center;
}

div.sliderHandle {
	position: absolute;
	top: -3px;
	width: 16px;
	height: 16px;
	cursor: move;
	background: transparent url(../img/slider_handle.png) no-repeat center center;
}

div.sliderBar div.max,
div.sliderBar div.min {
	position: absolute;
	top: -17px;
}

div.sliderBar div.max {
	right: 0;
}

/* other... span in ul */
ul li span.other {
	display: block;
	width: 94%;
	float: left;
}

ul li span.other label {
	display: inline;
	float: none;
	width: auto;
	margin-left: 1px;
	padding: 0;
}

ul li span.other input {
	display: inline;
	float: none;
	/*width: auto;
	height: auto;*/
	margin: 0 .25em 0 0;
	vertical-align: middle;
}

/* time display */
input.proFormTime {
	text-align: right;
}

/* prevent ff from showing hidden inputs */
input[type="hidden"] {
	display: none !important;
}

/* prevent table borders */
div.fieldinput table, div.fieldinput th, div.fieldinput td {
	border: 0;
}

/* Autocomplete box */
div.autocomplete_dropdown {
	position: absolute;
	background-color: #FFFFE0;
	border: 1px solid #CDCDC1;
}

div.autocomplete_dropdown a {
	display: block;
	padding: 1px;
	white-space: nowrap;
	text-decoration: none;
	font-size: 1em;
	color: #000000;
}

div.autocomplete_dropdown a:focus {
	background-color: #FFE303;
}

div.autocomplete_dropdown a:hover {
	background-color: #FFE303;
}

/* reset quick search */
form#quick-search fieldset {
	margin: 0;
	padding: 0;
	border: 0;
}

/* errors */
form div.formfielderror {
	color: red;
}

form div.formfielderror:target {
	padding-left: 14px;
	color: #36c;
	background: url(../img/arrow_right_blue_8.png) no-repeat left center;
}

form div.invalid span.other input, form div.invalid li input,
form span.invalid span.other input, form span.invalid li input {
	background: #fff;
}

form div.invalid input, form div.invalid select, form div.invalid textarea,
form span.invalid input, form span.invalid select, form span.invalid textarea {
	background-color: #fee;
}

/** Styles for .proFormMatrix /Radio / Checkbox */
.proFormMatrix,
.proFormMatrixRadio,
.proFormMatrixCheckbox {
	width: 100%;
}

/* prevent background-color for matrix input */
form div.invalid table.proFormMatrixRadio input,
form div.invalid table.proFormMatrixCheckbox input,
form span.invalid table.proFormMatrixRadio input,
form span.invalid table.proFormMatrixCheckbox input {
	background-color: transparent;
}

/* Styles for FormElementAddress */
div.fieldinput div.address-block label {
	display: block;
	margin: 0 0 .1em 0;
	padding: 0;
	float: none;
}

div.address-block input {
	display: block;
	margin-bottom: .3em;
}

div.address-block div.address-row {
	overflow: hidden;
	clear: left;
	zoom: 1;
}

div.address-block div.address-row label {
	float: left;
	clear: none;
	margin-right: 3px;
}

div.address-block div.address-row select {
	display: block;
}

div.address-block label.sr {
	position: absolute;
	left: -999em;
}

/* address field sizes */
input.address-field {
	width: 30em;
}

div.address-row input.address-postcode {
	width: 8em;
}

div.address-row input.address-number {
	width: 6em;
}

div.address-row input.address-number_add {
	width: 4em;
}

div.address-row input.address-street,
div.address-row input.address-town {
	width: 15em;
}

/* UI Picker */
div#node_ui {
	height: 100%;
	overflow: hidden;
}

/* Styles for FormElementColorSchemePicker */
div.color-schemes span {
	width: 10px;
	height: 10px;
	margin-left: 2px;
	margin-top: 2px;
	float: left;
	border: 1px solid black;
	cursor: pointer;
}

div.color-schemes span:hover {
	border: 2px solid black;
}

div.color-schemes span.selected {
	border: 2px solid black;
}

/* SWFUpload form field */
table.uploaded-files {
	width: 100%;
	max-width: 700px;
	margin-top: 5px;
	border-collapse: collapse;
}

table.uploaded-files  th.upload-status {
	width: 100px;
}

table.uploaded-files th,
table.uploaded-files td {
	padding: 5px;
}

table.uploaded-files th.upload-icon {
	width: 20px;
}
table.uploaded-files th.upload-keep {
	width: 36px;
}
table.uploaded-files th.upload-size {
	width: 60px;
}
table.uploaded-files th.upload-status {
	width: 100px;
}

table.uploaded-files thead th {
	background-color: #8F8F8F;
	color: #fff;
	border-left: 1px solid #333;
	border-bottom: 1px dotted #ccc;
}

table.uploaded-files tbody td {
	border-left: 1px solid #aaa;
}

table.uploaded-files .first {
	border-left: 0;
}

table.uploaded-files tbody tr.odd td {
	background-color: #fff;
}

table.uploaded-files tbody tr.even td {
	background-color: #efefef;
}

table.uploaded-files tbody td div.img-spacer {
	float: left;
	margin: 2px;
}

table.ordered {
	cursor: move;
}

table.ordered tbody tr:hover td {
	background-color: #FFFF7E !important;
}

div.preview_only table.uploaded-files th {
	display: none;
}
div.preview_only table.uploaded-files {
	width: auto;
}
div.preview_only table.uploaded-files td.upload-size {
	display: none;
}
div.preview_only table.uploaded-files td.upload-status {
	display: none;
}
/*
	Forms with pages
	--------------------------------------------------
*/
form.has-pages {
	border: 1px solid #cacaca;
}

/* fieldset */
form.has-pages fieldset {
	padding: 10px;
	margin: 0 10px 1em;
	border: 1px solid #ccc;
}

form.has-pages div.field {
	margin: 0 10px .5em;
}

form.has-pages fieldset div.field {
	margin: 0 0 .5em 0;
}

/* submit div */
form.has-pages div.submit {
	margin: 0 10px 5px 10px;
	width: auto;
	text-align: right;
}

/* form elements markup */
form.has-pages label,
form.has-pages label.field  {
	font-weight: normal;
	cursor: default;
}

/* form breadcrumbs */
form.has-pages ul.form-bc {
	display: block;
	height: 30px;
	margin: 0 0 1em 0;
	padding: 0;
	list-style: none;
	border-bottom: 1px solid #cacaca;
	overflow: hidden;
	background: #f2f2f2;
}

form.has-pages ul.form-bc li {
	float: left;
	line-height: 1;
	background: url(../img/bc_separator.gif) no-repeat 100% 0;
}

form.has-pages ul.form-bc li span {
	float: left;
	display: block;
	padding: 10px 15px 9px 10px;
}

form.has-pages ul.form-bc li.current-page span {
	font-weight: bold;
}

form.has-pages ul.form-bc li.last span {
	background: none;
}

form.has-pages .processed-page span {
	color: #5f5f5f;
}

/* marking up linked formelements (see ProRelations) when the leading element is modified with unlinked elements on the page */
input.unlinked-modified {
	border: 2px solid;
}

/*
	Collapsing fieldsets
	--------------------------------------------------
*/
fieldset.collapsed div.field,
fieldset.collapsed div.formrow, /* added - because otherwise it doesn't collapse right */
fieldset.collapsed div.actionpanel,
fieldset.collapsed table,
fieldset.collapsed fieldset {
	position: absolute;
	left: -999em;
	top: -999em;
}

fieldset.collapsed legend {
	position: static;
	left: 0;
	visibility: visible;
}

fieldset.collapsed .sectionindent {
	border-bottom: 0;
}

fieldset.collapsable legend,
fieldset.collapsed legend {
	padding-left: 22px;
	cursor: pointer;
}

fieldset.collapsable legend {
	background: url('../icons/16/expand.png') no-repeat 3px 3px;
}

fieldset.collapsed legend {
	background: url('../icons/16/collapse.png') no-repeat 3px 3px;
}

.collapsed {
	border: 1px dashed #ddd;
	border-top: 1px solid #ddd;
}

/*
	reCAPTCHA table
	--------------------------------------------------
*/
table#recaptcha_table a {
	display: block;
}

/*
	formelement TimeGrid
	--------------------------------------------------
*/
div.formelement-timegrid ul {
	margin: 0 0 1em 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
}

div.formelement-timegrid li {
	float: left;
	margin-right: 10px;
}

table.formelement-timegrid {
	width: 100%;
	clear: left;
}

/* thead */
table.formelement-timegrid th {
	text-align: center;
	border-right: 1px solid #ccc;
}

table.formelement-timegrid thead td {
	border-left: 0;
	border-top: 0;
	border-right: 1px solid #ccc;
}

/* tbody */
table.formelement-timegrid tbody th,
table.formelement-timegrid tbody td {
	padding: 4px 0;
}

table.formelement-timegrid tbody th {
	border-bottom: 1px solid #eee;
	text-align: right;
	padding-right: 10px;
}

table.formelement-timegrid tbody tr.last th {
	border-bottom: 0;
}

table.formelement-timegrid td {
	border: 1px solid #eee;
}

table.formelement-timegrid td.interval {
	border-right: 1px solid #ccc;
}

table.formelement-timegrid td span {
	position: absolute;
	left: -999em;
}

table.formelement-timegrid td.disabled {
	background-color: #ddd;
}

/**
 * form-column-container
 */

/** FIX - specific IE bug for this element */
#s_benefits table.form-column-container {
	table-layout: fixed;
}

#s_benefits table.form-column-container td.first {
	width: 50%;
}

/*
	.relation-email
	definition list with email type (keys) and values
*/
.relation-email label {
	position: absolute;
	left: -999em;
}

.relation-email span {
	display: block;
	float: left;
	width: 14px;
	height: 19px;
	text-indent: -999em;
	cursor: pointer;
	background: transparent url(../icons/16/option-not-selected.png) no-repeat -4px 2px;
}

.relation-email .rel-email-primary,
.relation-email span:hover {
	background-image: url(../icons/16/option-selected.png);
}

/*
	.fe-language
	back-end oriented formelement (obtrusive) to add and remove languages from site
*/
.fe-language {
	margin-bottom: .5em;
}

.fe-language thead th,
.fe-language thead td {
	padding: 2px 5px;
	border-bottom: 1px dotted #ccc;
}

.fe-language td, .fe-language th {
	padding: 0 5px;
	font-weight: normal;
}

.fe-language tbody th {
	padding: 0 10px 0 0;
}

.fe-language .first th, .fe-language .first td {
	padding-top: 2px;
	padding-bottom: 2px;
}

.fe-language input {
	vertical-align: middle;
}

.fe-language input:focus, .fe-language img:focus {
	outline: 2px solid #999;
}

/*
	.fe-kiwi-privileges
*/
.fe-kiwi-privileges {
	margin-bottom: 1em;
}

.fe-kiwi-privileges th,
.fe-kiwi-privileges td {
	padding-right: 10px;
}

/*
	FormElementTextareaMarkdown
*/
.markdown-preview-title {
	margin-top: 1em;
	font-size: 1em;
}

.markdown-preview-content {
	padding: 10px;
	background-color: #eee;
}

.markdown-preview-content blockquote {
	padding: 10px 10px 0;
	overflow: hidden;
	background-color: #ddd;
}

/*
	FormElementMultiText
*/
table.multi-text td.value {
	padding-left: 2em;
}

/*
	FormElementSelectColumns
*/

.form_select_columns_arrow {
	cursor: pointer;
}

/**
	* Images list in viewform
	.ml-images-list
*/